Subject: Re: [bug#73884] [PATCH v1 01/19] gnu: Add rust-windows-metadata-0.57
From: Efraim Flashner <[email-masked]>
To: Luca Matei Pintilie <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Nov 2024 08:40:27 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Oct 25, 2024 at 11:52:53PM +0200, Luca Matei Pintilie wrote:
> On Mon, Oct 21, 2024 at 08:20:26AM +0300, Efraim Flashner wrote:
> > I've only gotten patches 1-15 of the 19 patches sent, so I'll leave this
> > bug open for now. I've applied those 15 to the rust-team branch.
> 
> Hi, could you take a look again?
> I had to send them split up like that due to the 20-email a day limit of
> my provider, so I apologise for the trouble.
> 
> The last few patches show up on the web interface[1], so I hope it
> should work as expected.
> 
> Let me know if I should send them again!
> 
> Thanks in advance
> 
> [1]: https://issues.guix.gnu.org/73884

Ok, I got the rest of the patches and applied them to the rust-team
branch. Closing this now.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted